.input-question {
  .form-label.form-label-question {
    color: var(--bs-purple);
    font-weight: bold;
  }

  .form-label {
    color: rgb(var(--bs-indigo-300-rgb));
    font-weight: bold;
  }

  .form-check .form-label {
    color: var(--bs-secondary);
    font-weight: normal;
  }
}